contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108130.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_tn224_2008
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108130
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108130
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108130/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108130/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, optical, physical and profile
      data collected from THOMAS G. THOMPSON in the North Pacific Ocean from 2008-08-26
      to 2008-09-17. These data include AMMONIUM (NH4), CHLOROFLUOROCARBON-11 (CFC-11),
      CHLOROFLUOROCARBON-12 (CFC-12), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      OXYGEN, Disulfur decafluoride, or Sulfur Pentafluoride (SF5, S2F10), FLUORESCENCE,
      HYDROSTATIC PRESSURE, NITRATE, NITRITE, SALINITY, SULFUR HEXAFLUORIDE (SF6),
      TOTAL ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate. The instruments
      used to collect these data include Alkalinity titrator, CTD, Coulometer for
      DIC measurement and bottle.


      These data were collected by Christopher L. Sabine and Richard A. Feely of NOAA
      Pacific Marine Environmental Laboratory (PMEL) and Steven R. Emerson of University
      of Washington (UW) as part of the CLIVAR_TN224_2008 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: CLIVAR_TN224_2008


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, optical, physical and profile
      data collected from THOMAS G. THOMPSON in the North Pacific Ocean from 2008-08-26
      to 2008-09-17. These data include AMMONIUM (NH4), CHLOROFLUOROCARBON-11 (CFC-11),
      CHLOROFLUOROCARBON-12 (CFC-12), DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
      OXYGEN, Disulfur decafluoride, or Sulfur Pentafluoride (SF5, S2F10), FLUORESCENCE,
      HYDROSTATIC PRESSURE, NITRATE, NITRITE, SALINITY, SULFUR HEXAFLUORIDE (SF6),
      TOTAL ALKALINITY (TA), WATER TEMPERATURE, phosphate and silicate. The instruments
      used to collect these data include Alkalinity titrator, CTD, Coulometer for
      DIC measurement and bottle.


      These data were collected by Christopher L. Sabine and Richard A. Feely of NOAA
      Pacific Marine Environmental Laboratory (PMEL) and Steven R. Emerson of University
      of Washington (UW) as part of the CLIVAR_TN224_2008 dataset. CDIAC associated
      the following cruise ID(s) with this dataset: CLIVAR_TN224_2008


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108130, '325020080826', ALKALI, AMMONIUM (NH4), CFC-11, CFC-12, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR > Climate Variability,
        CLIVAR P16N, CLIVAR_TN224_2008, COULOMETERS, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDOXY, CTDSAL, CTDTMP, Climate Variability and Predictability (CLIVAR),
        DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', Discrete measurement, 'Disulfur decafluoride, or Sulfur Pentafluoride
          (SF5, S2F10)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, EARTH SCIENCE > OCEANS
          > OCEAN PRESSURE > WATER PRESSURE, FLUORESCENCE, HYDROSTATIC PRESSURE, NH4,
        NITRAT, NITRATE, NITRIT, NITRITE, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, Profile, R/V THOMAS G. THOMPSON, SALNTY,
        SF5, SILCAT, TA, TCARBN, 'THOMAS G. THOMPSON (call sign: KTDQ, ICES code:
          3250, 1991-)', US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        University of Washington, bottle, chemical, coulometer for DIC measurement,
        discrete sample, optical, profile, silicate, sulfur hexafluoride (SF6), titrator]
      fr: [0108130 (FR), 325020080826 (FR), ALKALI (FR), AMMONIUM (NH4) (FR), CFC-11
          (FR), CFC-12 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CLIVAR > Climate Variability (FR), CLIVAR P16N (FR), CLIVAR_TN224_2008
          (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR),
        'Disulfur decafluoride, or Sulfur Pentafluoride (SF5, S2F10) (FR)', EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), FLUORESCENCE
          (FR), HYDROSTATIC PRESSURE (FR), NH4 (FR), NITRAT (FR), NITRATE (FR), NITRIT
          (FR), NITRITE (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Pacific Ocean (FR), Profile (FR), R/V THOMAS G. THOMPSON
          (FR), SALNTY (FR), SF5 (FR), SILCAT (FR), TA (FR), TCARBN (FR), 'THOMAS
          G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-) (FR)', US DOC; NOAA;
          OAR; Pacific Marine Environmental Laboratory (FR), University of Washington
          (FR), bottle (FR), chemical (FR), coulometer for DIC measurement (FR), discrete
          sample (FR), optical (FR), profile (FR), silicate (FR), sulfur hexafluoride
          (SF6) (FR), titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        SALINITY, WATER TEMPERATURE, oceanography, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR), WATER TEMPERATURE
          (FR), oceanography (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from THOMAS G. THOMPSON in the North Pacific Ocean
      from 2008-08-26 to 2008-09-17 (NCEI Accession 0108130)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using Alkalinity titrator,
      CTD and other instruments from THOMAS G. THOMPSON in the North Pacific Ocean
      from 2008-08-26 to 2008-09-17 (NCEI Accession 0108130) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108130
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-152.0, 18.0, -133.83, 50.09]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
